### Method

# Foundry Language get_meson_id

#### Declaration [src]

    const char*
    foundry_language_get_meson_id (
      FoundryLanguage* self
    )

#### Description

No description available.

Gets property | `Foundry.Language:meson-id`

#### Return value

Type: `const char*`

No description available.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.